@charset "UTF-8";
/* CSS Document */

html { font-size:100%; margin: 0; padding:0; } 
body { text-align:center; color:#333; font: 1.1em/1.6 "PT Sans", Helvetica, sans-serif; margin: 0; padding:0; }

h1, h2, h3, h4 { font-family: "PT Sans", Helvetica, sans-serif; margin:0 0 1% 0; }
h1, h2, h3 { color:#000; }
h4 { color:#995733; }


a:link, a:visited { color: #691279; font-weight:bold; text-decoration:underline; }
a:hover { color: #9c2329; }

.left{float:left}
.right{float:right}
ul.inline_list { margin:0; padding:0; }
.inline_list li{display:inline;}
.show-mobile { display: none; } /* to be disabled on mobile screens */



.wrap { width:90%; margin:0 auto; text-align: left; display:block; overflow: auto;}
header { text-align:left; width: 100%; background: url(/core/assets/pmc/images/blue-back.jpg) repeat; margin:0; position: relative; overflow: auto;
          overflow-y: hidden; -ms-overflow-y: hidden; }
header h1 { color:#fff; margin:0 0 0 28%; padding-top: 9%; font-weight: 100; font-size: 2.2em; }
header h2 { color:#fff; margin: 0 0 0 28%; font-weight: bold; font-size: 2em; position:relative;}
header a {border: none; }

#logo{ width:24%; margin: 0; min-height: 170px; float: left;text-align: center; overflow: hidden; position:relative; z-index:2000;}
#logo img { max-width: 100%; }

#logo.adaptive { /* for cases when there are 2 images for large and small screen resolutions */ }
#logo.adaptive img:nth-child(2) { display: none; }

@media (max-width: 1023px) {
  #logo.adaptive img:nth-child(1) { display: none; }
  #logo.adaptive img:nth-child(2) { display: inline; }
}

@media (max-width: 1000px) and (min-width: 500px) {
  #logo { margin-top: 9%; }
}

#search { background: #233d70; padding: 45px 0; text-align: right; position:absolute; bottom:0px; width:100%; }
.lt-ie9 #search { background: transparent; padding: 45px 0; text-align: right; position:relative; bottom:0px; width:100%; } 
#search form { margin-left:26%; }
.lt-ie9 #search form { margin: 20px; }
#search input[type="text"] { width:59%; height: 40px; padding: 0 10px; border: 1px solid #eee; font-size: 1em;
	-webkit-box-shadow: inset 1px 1px 1px 1px #ccc; box-shadow: inset 1px 1px 1px 1px #ccc; }
.lt-ie9 #search input[type="text"] { width:70%; height: 40px; padding: 0 10px; border: 1px solid #eee; font-size: 1em; }
#search input[type="submit"] { background-color: #1865a9; text-align:center; height: 45px; margin-left:-10px; border: 1px solid #eee; 
	border-left: none; padding:0 15px; margin-right:20px; color:#fff; font-size: 1em; }

.mobile-nav { list-style: none; padding:0; }
nav { margin: 15px 0; }
nav li { padding: 15px 0;}
section { background:#fff; margin:0 auto; width:100%; text-align:left; padding:3% 0; overflow: auto; }

.callout { color:#000; background:#4fc0a4; }
.callout a {color:#233d70; border-bottom:none;}
.callout h2 { color:#fff; margin:0; padding: 0 15px; font:100 1.3em/2.5em "PT Sans", Helvetica, sans-serif; background-color: #1865a9; }
.callout h3 { font:bold 1.1em/1.5em "PT Sans", Helvetica, sans-serif; }
.callout div { padding: 10px;}
.icon-search {margin: 15px;}

.column { float:left;width:60%; margin-right:5%; }
aside { float:right; width:32%; }

footer { margin-bottom: 50px; font-size:0.8rem; text-align:left; width: 100%; overflow: auto;}
footer address a:link { font-weight: normal; text-decoration: none; border:none; }
footer .footer-icons a:link { border:none; text-decoration: none;}

.clearfix:before, .clearfix:after { content: " ";  display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



@font-face {
  font-family: 'PT Sans';
  src: url(/core/assets/pmc/fonts/PT_Sans-Web-Regular.ttf) format('truetype'); 
  font-style: normal;
  font-weight: 300;
  }
@font-face {
  font-family: 'PT Sans';
  src: url(/core/assets/pmc/fonts/PT_Sans-Web-Bold.ttf) format('truetype'); 
  font-style: normal;
  font-weight: 800;
  }
@font-face {
  font-family: 'PT Sans';
  src: url(/core/assets/pmc/fonts/PT_Sans-Web-Italic.ttf) format('truetype'); 
  font-style: oblique;
  font-weight: 300;
  }
